Disabling python3 as python3-ruamel-ordereddict not available


Fixed python2-typing runtime dependency issue


Initial package.

This update has been submitted for testing by chandankumar.

5 years ago

This update has obsoleted python-ruamel-yaml-0.12.14-2.fc25, and has inherited its bugs and notes.

5 years ago

This update has been pushed to testing.

5 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago
User Icon jchaloup commented & provided feedback 4 years ago
karma

import ruamel.yaml throws a traceback with python2-typing < 3.5.2.2.

With python2-typing-3.5.2.2-2 installed I was able to import ruamel.yaml and was able to run examples from https://yaml.readthedocs.io/en/latest/example.html successfully.

Still, giving negative karma to fix the minimal version requirementes for python2-typing. The same comment is already provided in the review request bz.

BZ#1386563 Review Request: python-ruamel-yaml - YAML 1.2 loader/dumper package for Python
User Icon smilner provided feedback 4 years ago
karma
BZ#1386563 Review Request: python-ruamel-yaml - YAML 1.2 loader/dumper package for Python

This update has been obsoleted by python-ruamel-yaml-0.13.13-3.fc25.

4 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
-2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1386563 Review Request: python-ruamel-yaml - YAML 1.2 loader/dumper package for Python
-2
0

Automated Test Results